## rust-deflate64 0.1.8

=== debian/changelog ===
rust-deflate64 (0.1.8-1) unstable; urgency=medium

  * Package deflate64 0.1.8 from crates.io using debcargo 2.6.1

 -- Blair Noctis <n@sail.ng>  Wed, 17 Jul 2024 11:55:22 -0400
