=== debian/control ===
Source: rust-deflate64
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/deflate64]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/deflate64
Homepage: https://github.com/anatawa12/deflate64-rs#readme
X-Cargo-Crate: deflate64
Rules-Requires-Root: no

Package: librust-deflate64-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-deflate64+default-dev (= ${binary:Version}),
 librust-deflate64-0-dev (= ${binary:Version}),
 librust-deflate64-0+default-dev (= ${binary:Version}),
 librust-deflate64-0.1-dev (= ${binary:Version}),
 librust-deflate64-0.1+default-dev (= ${binary:Version}),
 librust-deflate64-0.1.8-dev (= ${binary:Version}),
 librust-deflate64-0.1.8+default-dev (= ${binary:Version})
Description: Deflate64 implementation based on .NET's implementation - Rust source code
 Source code for Debianized Rust crate "deflate64"
