=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test deflate64 0.1.8 --all-targets --all-features
Features: test-name=rust-deflate64:@
Depends: dh-cargo (>= 18), librust-bytemuck-1+default-dev (>= 1.13.1-~~), librust-bytemuck-1+derive-dev (>= 1.13.1-~~), librust-proptest-1+default-dev, librust-tempfile-3+default-dev (>= 3.7.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test deflate64 0.1.8 --all-targets
Features: test-name=librust-deflate64-dev:default
Depends: dh-cargo (>= 18), librust-bytemuck-1+default-dev (>= 1.13.1-~~), librust-bytemuck-1+derive-dev (>= 1.13.1-~~), librust-proptest-1+default-dev, librust-tempfile-3+default-dev (>= 3.7.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test deflate64 0.1.8 --all-targets --no-default-features
Features: test-name=librust-deflate64-dev:
Depends: dh-cargo (>= 18), librust-bytemuck-1+default-dev (>= 1.13.1-~~), librust-bytemuck-1+derive-dev (>= 1.13.1-~~), librust-proptest-1+default-dev, librust-tempfile-3+default-dev (>= 3.7.1-~~), @
Restrictions: allow-stderr, skip-not-installable
